com.tibco.ftl

## Interface Monitoring.ContextType

- Enclosing interface:
    Monitoring

      public static interface Monitoring.ContextType

  Context type values * @see #FIELD_METRIC_CONTEXT_TYPE

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static long` | `TIB_MONITORING_APPLICATION` Application
    `static long` | `TIB_MONITORING_BRIDGE` Bridge
    `static long` | `TIB_MONITORING_DYNAMIC_ENTITIES` Dynamic entities
    `static long` | `TIB_MONITORING_EFTL_SERVER` eFTL server
    `static long` | `TIB_MONITORING_ENDPOINT` Endpoint
    `static long` | `TIB_MONITORING_PERSISTENCE_SERVER` Persistence server
    `static long` | `TIB_MONITORING_PERSISTENCE_STORE` Persistence store
    `static long` | `TIB_MONITORING_PERSISTENCE_STORE_MANAGER` Persistence store manager
    `static long` | `TIB_MONITORING_QUEUE` Queue
    `static long` | `TIB_MONITORING_REALM_SERVER` Realm Service
    `static long` | `TIB_MONITORING_TRANSPORT` Transport
    `static long` | `TIB_MONITORING_UNDEFINED` Undefined

- - ### Field Detail

    - #### TIB_MONITORING_UNDEFINED

          static final long TIB_MONITORING_UNDEFINED

      Undefined
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_APPLICATION

          static final long TIB_MONITORING_APPLICATION

      Application
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_TRANSPORT

          static final long TIB_MONITORING_TRANSPORT

      Transport
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_ENDPOINT

          static final long TIB_MONITORING_ENDPOINT

      Endpoint
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_QUEUE

          static final long TIB_MONITORING_QUEUE

      Queue
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_PERSISTENCE_SERVER

          static final long TIB_MONITORING_PERSISTENCE_SERVER

      Persistence server
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_PERSISTENCE_STORE

          static final long TIB_MONITORING_PERSISTENCE_STORE

      Persistence store
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_PERSISTENCE_STORE_MANAGER

          static final long TIB_MONITORING_PERSISTENCE_STORE_MANAGER

      Persistence store manager
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_BRIDGE

          static final long TIB_MONITORING_BRIDGE

      Bridge
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_EFTL_SERVER

          static final long TIB_MONITORING_EFTL_SERVER

      eFTL server
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_REALM_SERVER

          static final long TIB_MONITORING_REALM_SERVER

      Realm Service
      See Also:
        Constant Field Values

    - #### TIB_MONITORING_DYNAMIC_ENTITIES

          static final long TIB_MONITORING_DYNAMIC_ENTITIES

      Dynamic entities
      See Also:
        Constant Field Values